/** @type {import('tailwindcss').Config} */
module.exports = {
  content: ["./src/**/*.{js,jsx,ts,tsx}"],
  darkMode: false,
  theme: {
    extend: {
      colors: {
        "system-color": "#60CC62",
        "system-color-red": "#EB4D3D",
        "system-color-white": "#FFFFFF",
        "system-color-blue": "#3478F6",
        "system-color-green": "#60CC62",
        "opacity-system-color": "rgba(96, 204, 98, 0.16)",
        "card-color-light": "#FFFFFF",
        "card-color-dark": "#151B28",
        "fill-primary-light": "rgba(151, 151, 151, 0.16)",
        "fill-primary-dark": "rgba(255, 255, 255, 0.16)",
        "fill-secondary-light": "rgba(0, 0, 0, 0.32)",
        "fill-secondary-dark": "rgba(0, 0, 0, 0.32)",
        "lable-primary-light": "#101318",
        "lable-primary-dark": "#FFFFFF",
        "lable-secondary-light": "#56636F",
        "lable-secondary-dark": "#8B939E",
        "dawer-side-light": "rgba(0, 0, 0, 0.64)",
        "system-light": "#FFFFFF",
        "system-dark": "#000000",
      },
      backgroundColor: {
        "primary-light": "#F5F5FA",
        "primary-dark": "#0D1017",
        "secondary-light": "#F5F5FA",
        "secondary-dark": "#151B28",
        "tertiary-light": "#FFFFFF",
        "tertiary-dark": "#0D1017",
      },
      textColor: {
        "primary-light": "#101318",
        "primary-dark": "#FFFFFF",
        "secondary-light": "#56636F",
        "secondary-dark": "#8B939E",
        "system-light": "#FFFFFF",
        "system-dark": "#000000",
      },
      zIndex: {
        nav: "50",
        modal: "60",
        modal_content: "70",
        max: "99999",
      },
    },
  },
  plugins: [],
};
